List realtime conversation groups
List the realtime conversation groups the current user can view.
Headers
xi-api-key
Query parameters
page_size
How many conversation groups to return. Can not exceed 100.
search
If specified, only conversation groups whose title or description contains this string (case-insensitive) are returned.
cursor
Used for fetching next page. Cursor is returned in the response.
Response
Successful Response
conversation_groups
next_cursor
Cursor to pass to the next request to fetch the following page.
has_more
Whether more conversation groups are available beyond this page.
Errors
422
Unprocessable Entity Error